View Issue Details

IDProjectCategoryView StatusLast Update
0001571GateWorld the Game * ServerBugpublic2020-07-03 19:08
ReporterdweSheppard Assigned ToGeneralCrime  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Versionv.3.2.1Fixed in Versionv.3.2.1 
Summary0001571: Verwendung von Unicodes in IGMs
DescriptionIn IGMs k├Ânnen Unicodes verwendet werden, sie werden zwar entfernt jedoch werden dadurch z. B. komplett leere Nachrichten versendet. (Betreff und Nachricht)
TagsNo tags attached.
Support Ticket Nr. (ggf. ; getrennt)
Error-ID:
Codereferenz: ([Datei]:[Zeile])
Namespace

Relationships

related to 0001570 resolvedGeneralCrime Verwendung von Unicodes im Allianzforum 
related to 0001645 resolvedGeneralCrime Schutz wegen Unicode leider fehlerhaft bei normalem Text 

Activities

GeneralCrime

2020-06-23 15:13

administrator   ~0000805

Es wird nun angezeigt wenn das Nachrichtenformat nicht ASCII ist.

Issue History

Date Modified Username Field Change
2019-08-14 21:16 dweSheppard New Issue
2019-08-14 21:16 dweSheppard Assigned To => GeneralCrime
2019-10-17 12:22 GeneralCrime Target Version => v.3.2.0
2019-12-01 00:55 GeneralCrime Target Version v.3.2.0 => v.3.2.1
2020-06-21 12:14 GeneralCrime Relationship added related to 0001570
2020-06-23 15:13 GeneralCrime Status new => resolved
2020-06-23 15:13 GeneralCrime Resolution open => fixed
2020-06-23 15:13 GeneralCrime Fixed in Version => v.3.2.1
2020-06-23 15:13 GeneralCrime Note Added: 0000805
2020-07-03 19:08 GeneralCrime Relationship added related to 0001645